TARGET = wd_soft
Dir2store = ${TARGET_DIR}/usr/bin
objects = *.o
CFLAGS =

${TARGET}:$(objects)
	${CC} -o $@ $(objects) $(CFLAGS)

%.o:%.c
	${CC} -c $<

.PHONY:clean install uninstall

clean:
	rm -f *.o ${TARGET}

install:
	cp -f ${TARGET} ${Dir2store}

uninstall:
	rm -f ${Dir2store}/${TARGET}
